Bug 1811106 - Changes to how urllib3 was imported caused Timeout stacktrace [rhel-7.6.z]
Summary: Changes to how urllib3 was imported caused Timeout stacktrace [rhel-7.6.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: python-requests
Version: 7.8
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Python Maintainers
QA Contact: Lukáš Zachar
URL:
Whiteboard:
Depends On: 1785696
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-06 15:52 UTC by RAD team bot copy to z-stream
Modified: 2020-04-24 14:26 UTC (History)
11 users (show)

Fixed In Version: python-requests-2.6.0-6.el7_6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1785696
Environment:
Last Closed: 2020-03-11 10:16:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0781 0 None None None 2020-03-11 10:17:14 UTC

Description RAD team bot copy to z-stream 2020-03-06 15:52:37 UTC
This bug has been copied from bug #1785696 and has been proposed to be backported to 7.6 z-stream (EUS).

Comment 7 errata-xmlrpc 2020-03-11 10:16:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0781


Note You need to log in before you can comment on or make changes to this bug.